サポート » インストール » バージョン3.2.1から3.1.4へのダウングレード

  • テスト環境でバージョン3.2.1を使用してサイト構築していますが、
    本番環境ではPHPのバージョンが古いため、3.1.4しか稼動しないことが判明したので
    テスト環境の3.2.1で動作しているWordpressのDBバックアップをおこない、
    本番環境の3.1.4のDBへのインポートをしようと思っております。

    3.2.1と3.1.4はテーブル構造などは同じでしょうか?
    まったく同じでなくてもDBのエクスポートインポートする際の互換性はあるのでしょうか?

    よろしくお願いいたします。

1件の返信を表示中 - 1 - 1件目 (全1件中)
  • 別バージョン間でですがダウングレード作業をやったことありますし、きちんとダウングレード出来ました。
    コアファイルを古いバージョンに差し替え後に /wp-admin にアクセスすると、アップグレード時と同様に「データベースの更新」が走りますので、それを実行すればOKです。
    テスト環境から本番環境に移行するのであれば、テスト環境でダウングレードを完了させておいた方が無難だと思います。

    あと 3.2→3.1 は実施したことないので、問題等あればレポートしてもらえるとうれしいですね。

1件の返信を表示中 - 1 - 1件目 (全1件中)
  • トピック「バージョン3.2.1から3.1.4へのダウングレード」には新たに返信することはできません。